body{
	background: url('https://www.walldevil.com/wallpapers/a80/papyrus-texture.jpg');
	overflow:hidden;
}

#lbc iframe{
	overflow: auto;
        width: 30vw;
        height: 97vh;
	padding: 1vw;
}

#easteregg{
	background: url('https://78.media.tumblr.com/2350192d8d8e6297f3d7677d0c8959e9/tumblr_msikhseefH1qd95l6o1_400.gif');
}

header div{
    font-family: papyrus;
    font-size: 125px;
    text-shadow: 0px 4px #ff0000;
    color: yellow;
    position: absolute;
    left: 20px;
    top: 6px;
}

header, nav, div, footer {
    margin: 0 auto 0 auto;
    width: 100vw;
    text-align: center;
}

header {
    height: 240px;
    background: url('antetdepaj.png') scroll center 0;
    position: absolute;
    left: 0px;
    top: 0px;
}

section{
	margin-left: 1vw;
}

.imgnav{
	display: auto;
	text-align:center;
	
}

nav {
    margin-top: 178px;
    width: 99%;
    float: left;
	z-index: 3;
}

nav li {
    display:inline;
    font-size: 150%;

}

nav li a {
    padding: 15px;
    color: white;
    background-color: grey;
    font-weight: bold;
    text-decoration: none;
}

#current {
	background-color: #C3C30A;
	color: white;
}

.grow:hover
{
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
}

nav li a:hover {
    color: black;
    background-color: white;
}
